/* Cool Mixins */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  /* Make inputs at least the height of their button counterpart */

  /* Makes inputs behave like true block-level elements */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body,
body * {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.container {
  margin-left: auto;
  margin-right: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}
.container-fluid {
  padding-left: 10px;
  padding-right: 10px;
  *zoom: 1;
}
.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
}
.container-fluid:after {
  clear: both;
}
/* Layout global */
/*
.container-fluid:before, .container-fluid:after, .container:before, .container:after {
    content: "";
    display: table;
}

.container-fluid:after, .container:after {
    clear: both;
}

.container-fluid {
    padding:0 @paddingStandard/2;
}
 */
ul#topNavMenu {
  padding: 10px 0;
}
ul#topNavMenu li {
  list-style: none;
  font-family: 'Oswald', sans-serif;
  line-height: 18px;
}
ul#topNavMenu li a:link,
ul#topNavMenu li a:active,
ul#topNavMenu li a:visited {
  color: #ffffff;
  text-decoration: none;
  text-shadow: 0 -1px 0px rgba(8, 39, 48, 0.6);
}
ul#topNavMenu li a:hover {
  color: #010304;
  text-shadow: 0 1px 0px rgba(85, 193, 226, 0.6);
}
ul#topNavMenu li.L0 {
  font-size: 16px;
  font-weight: normal;
  padding: 5px 20px;
}
ul#topNavMenu li.L1 {
  font-size: 14px;
  font-weight: normal;
  padding: 3.3333333333333335px 20px;
}
ul#topNavMenu li.L0.active,
ul#topNavMenu li.L0.exp {
  background: #d3e2ed;
  padding: 10px 20px;
  margin: 10px 0;
}
ul#topNavMenu li.L0.active a:link,
ul#topNavMenu li.L0.exp a:link,
ul#topNavMenu li.L0.active a:active,
ul#topNavMenu li.L0.exp a:active,
ul#topNavMenu li.L0.active a:visited,
ul#topNavMenu li.L0.exp a:visited {
  color: #1e90b3;
  text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5);
}
ul#topNavMenu li.L0.active a:hover,
ul#topNavMenu li.L0.exp a:hover {
  color: #010304;
  text-shadow: 0 1px 0px rgba(85, 193, 226, 0.6);
}
ul#topNavMenu li.L0.exp li.L1.active a:link,
ul#topNavMenu li.L0.exp li.L1.active a:active,
ul#topNavMenu li.L0.exp li.L1.active a:visited {
  color: #0f4a5c;
  text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5);
}
ul#topNavMenu li.L0.exp li.L1.active a:hover {
  color: #010304;
  text-shadow: 0 1px 0px rgba(85, 193, 226, 0.6);
}
ul#topNavMenu ul.M1 {
  padding: 5px 0 0 0;
}
/* Layout */
body {
  background: #efefef;
}
.left-column,
.right-column,
.center-column {
  float: left;
}
.left-column {
  padding: 0 20px 0 0;
  background: #1e90b3;
}
.right-column {
  padding: 0 0 0 20px;
  background: #d3e2ed;
}
.center-column {
  padding: 0 20px;
  background: #ffffff;
}
div.content-column {
  padding-bottom: 20px;
}
/* Fonts */
/* language switcher */
#languageContainer #language-bar div.icon-container {
  font-size: 20px;
  padding: 6.666666666666667px 10px 6.666666666666667px 0;
  color: #29b1db;
  text-shadow: 0 1px 0px #ffffff;
}
#languageContainer #language-bar div.langSwitcher {
  float: left;
}
#languageContainer #language-bar div.langSwitcher div.langs {
  float: inherit;
}
#languageContainer #language-bar div.langSwitcher div.icon-container {
  float: inherit;
}
#languageContainer #language-bar div.langSwitcher ul#languageSwitch {
  float: inherit;
  font-family: 'Oswald', sans-serif;
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
}
#languageContainer #language-bar div.langSwitcher ul#languageSwitch li {
  float: inherit;
  list-style: none;
  padding: 10px 20px 5px 0;
}
#languageContainer #language-bar div.langSwitcher ul#languageSwitch li a:link,
#languageContainer #language-bar div.langSwitcher ul#languageSwitch li a:visited,
#languageContainer #language-bar div.langSwitcher ul#languageSwitch li a:active {
  color: #737373;
  text-transform: uppercase;
  text-decoration: none;
  text-shadow: 0 1px 0px #ffffff;
}
#languageContainer .loginLink {
  float: right;
}
#languageContainer .loginLink div.icon-container {
  float: left;
}
#languageContainer .loginLink div.login-info {
  font-family: 'Oswald', sans-serif;
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
  padding: 10px 0 5px 0;
  float: inherit;
  text-shadow: 0 1px 0px #ffffff;
}
#languageContainer .loginLink div.login-info form button {
  border: none;
  background: transparent;
  font: inherit;
  text-transform: uppercase;
  color: #737373;
  text-shadow: 0 1px 0px #ffffff;
}
#languageContainer .loginLink div.login-info .login-user {
  float: left;
  padding: 0 10px 0 0;
}
#languageContainer .loginLink div.login-info .logout-link {
  float: left;
}
#languageContainer .loginLink div.login-info a:link,
#languageContainer .loginLink div.login-info a:visited,
#languageContainer .loginLink div.login-info a:active {
  color: #737373;
  text-transform: uppercase;
  text-decoration: none;
}
/* Header  */
#headerContainer #header-row {
  backgound: #ffffff;
}
#headerContainer h1 {
  display: block;
}
#headerContainer h1 a {
  display: block;
  height: 100px;
  width: 100%;
}
#headerContainer #partners-logo {
  height: 100px;
  position: relative;
}
#headerContainer #partners-logo span {
  display: none;
}
#headerContainer #partners-logo ul {
  display: none;
  width: inherit;
  text-align: center;
  overflow: hidden;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  z-index: 20;
  position: absolute;
  height: 100px;
}
#headerContainer #partners-logo ul li {
  list-style: none;
  display: inline-block;
  padding: 20px 10px 0 10px;
}
#headerContainer #partners-logo ul li a:link,
#headerContainer #partners-logo ul li a:visited,
#headerContainer #partners-logo ul li a:active {
  display: block;
  height: 60px;
  background: transparent url(/misc/img/partner-icons.png) 0 0 no-repeat;
}
#headerContainer #partners-logo ul li a.prt-icon-01 {
  background-position: 0;
  width: 50px;
}
#headerContainer #partners-logo ul li a.prt-icon-02 {
  background-position: -120px;
  width: 60px;
}
#headerContainer #partners-logo ul li a.prt-icon-03 {
  background-position: -240px;
  width: 60px;
}
#headerContainer #partners-logo ul li a.prt-icon-04 {
  background-position: -360px;
  width: 70px;
}
#headerContainer #partners-logo ul li a.prt-icon-05 {
  background-position: -480px;
  width: 60px;
}
#headerContainer #partners-logo ul li a.prt-icon-06 {
  background-position: -600px;
  width: 80px;
}
#headerContainer #partners-logo ul li a.prt-icon-07 {
  background-position: -720px;
  width: 40px;
}
#headerContainer #partners-logo ul li a.prt-icon-08 {
  background-position: -840px;
  width: 90px;
}
#headerContainer #partners-logo ul li a.prt-icon-09 {
  background-position: -960px;
  width: 60px;
}
#headerContainer #partners-logo ul li a.prt-icon-11 {
  background-position: -1080px;
  width: 60px;
}
#headerContainer #partners-logo ul li a.prt-icon-10 {
  background-position: -1200px;
  width: 60px;
}
#headerContainer .hoverDiv {
  background: #ffffff;
  box-shadow: 0 0 6.666666666666667px rgba(0, 0, 0, 0.4);
}
#headerContainer .hoverDiv div#partner-more {
  display: none;
}
#headerContainer div#partner-more {
  position: absolute;
  top: 88.57142857142857px;
  width: 95%;
  text-align: center;
  display: none;
  z-index: 15;
  color: #999999;
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
  cursor: pointer;
}
#headerContainer #header-logo a {
  background: transparent url(/misc/img/imolin-logo.png) 20px center no-repeat;
}
#headerContainer #header-logo span {
  display: none;
}
#headerContainer #unodc-logo a {
  background: transparent url(/misc/img/logo/unodc-logo-black-en.png) 0 center no-repeat;
}
#headerContainer #unodc-logo span {
  display: none;
}
#footer .footer-content {
  font: normal 12px 'Open Sans', sans-serif;
  color: #666666;
  padding: 20px 0;
}
/* Top Nav Bar */
#topNavContainer {
  background: #ffffff;
  height: 36px;
  position: relative;
  -webkit-box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.25);
  -moz-box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.25);
  box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.25);
}
#top-nav-bar {
  background: #ffffff;
  height: inherit;
}
#top-nav-bar .icon-container {
  float: left;
  padding: 5px 10px 0 10px;
}
#top-nav-bar .icon-container div.icon-home {
  color: #bfbfbf;
  font-size: 24px;
}
#top-nav-bar .icon-container a {
  text-decoration: none;
}
/* Rotating Image */
#rotating-image-container {
  display: none;
  height: 300px;
}
#topNavContainerIndex {
  background: #ffffff;
  position: relative;
  -webkit-box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.25);
  -moz-box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.25);
  box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.25);
}
div#top-nav-bar-index {
  background: #ffffff;
}
div#top-nav-bar-index #rotatingImage {
  height: 100%;
  padding: 0;
}
div#top-nav-bar-index #rotatingImage div.rotating-image-item {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
div#top-nav-bar-index #rotatingImage .imagedStory {
  float: left;
}
div#top-nav-bar-index #rotatingImage div.rotating-image {
  height: inherit;
  float: left;
  z-index: 10;
  overflow: hidden;
  background: #d3e2ed;
}
div#top-nav-bar-index #rotatingImage div.rotating-image-text {
  background: #1e90b3;
  height: inherit;
  float: right;
  overflow: hidden;
}
div#top-nav-bar-index #rotatingImage div.rotating-image-text img {
  display: none;
}
div#top-nav-bar-index #rotatingImage div.rotating-image-text a {
  display: block;
}
div#top-nav-bar-index #rotatingImage div.rotating-image-text a:link,
div#top-nav-bar-index #rotatingImage div.rotating-image-text a:visited,
div#top-nav-bar-index #rotatingImage div.rotating-image-text a:active {
  color: #ffffff;
  text-decoration: none;
}
div#top-nav-bar-index #rotatingImage div.rotating-image-text a:link h1,
div#top-nav-bar-index #rotatingImage div.rotating-image-text a:visited h1,
div#top-nav-bar-index #rotatingImage div.rotating-image-text a:active h1 {
  text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.5);
  color: #ffffff;
}
div#top-nav-bar-index #rotatingImage div.rotating-image-text p {
  font: normal 14px/20px 'Open Sans', sans-serif;
  padding: 10px 20px 0 20px;
  text-align: left;
  color: #ffffff;
  text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.25);
}
div#top-nav-bar-index #rotatingImage div.rotating-image-text h1 {
  font: normal 22px/24px 'Francois One', sans-serif;
  padding: 20px 20px 0 20px;
}
div#top-nav-bar-index #rotatingImage #rotating-image-pager {
  position: absolute;
  top: 260px;
  z-index: 99;
}
div#top-nav-bar-index #rotatingImage #rotating-image-pager a:link,
div#top-nav-bar-index #rotatingImage #rotating-image-pager a:visited,
div#top-nav-bar-index #rotatingImage #rotating-image-pager a:active {
  display: block;
  float: left;
  width: 18px;
  height: 18px;
  background: #1e90b3;
  margin: 0 0 0 15px;
  border: 3px solid #ffffff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
}
div#top-nav-bar-index #rotatingImage #rotating-image-pager a:link span,
div#top-nav-bar-index #rotatingImage #rotating-image-pager a:visited span,
div#top-nav-bar-index #rotatingImage #rotating-image-pager a:active span {
  display: none;
}
div#top-nav-bar-index #rotatingImage #rotating-image-pager a.activeSlide {
  background: #d3e2ed;
}
/* Search */
div#searchForm form {
  padding: 10px 20px 20px 20px;
}
div#searchForm form input {
  border: 1px solid #176d87;
  padding: 3.3333333333333335px 10px;
}
/* COntent */
div#contentWrapper h1,
div#contentWrapper h1 > strong {
  font: normal 30px/28px 'Francois One', sans-serif;
  color: #176d87;
  padding: 20px 0 0 0;
}
div#contentWrapper hr {
  margin-top: 20px;
  color: #666666;
}
div#contentWrapper h2 {
  font: normal 24px/24px 'Francois One', sans-serif;
  color: #333333;
  padding: 20px 0 0 0;
}
div#contentWrapper p,
div#contentWrapper li {
  font: normal 14px/20px 'Open Sans', serif;
  padding: 20px 0 0 0;
}
div#contentWrapper ul,
div#contentWrapper ol {
  padding: 20px 0 0 20px;
}
div#contentWrapper li {
  font: normal 14px/20px Georgia, serif;
  padding: 6.666666666666667px 0 0 0;
}
div#contentWrapper dl {
  font: normal 14px/18px Georgia, serif;
}
div#contentWrapper dl dd {
  padding: 10px 0;
}
div#contentWrapper a:link,
div#contentWrapper a:active,
div#contentWrapper a:visited {
  color: #1e90b3;
}
div#contentWrapper a:hover {
  color: #333333;
}
.index-content h1,
.index-content h2 {
  font-family: 'Francois One', sans-serif;
  font-size: 26px;
  font-weight: normal;
}
.right-column .index-content {
  padding-right: 20px;
}
.right-column .index-content h1,
.right-column .index-content h2 {
  font-size: 24px;
  line-height: 26px;
  padding: 20px 0;
  color: #386789;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}
.right-column .index-content p {
  font: normal 12px/18px 'Open Sans', serif;
  color: #294c65;
}
#loginForm {
  font-family: Arial, helvetica, sans-serif;
}
input[type="submit"] {
  background: none no-repeat scroll center center #cecece;
  border: 2px solid #CECECE;
  border-radius: 3px 3px 3px 3px;
  color: #FFFFFF;
  font-family: Arial, helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  height: 39px;
  margin: 0 0 0 10px;
  padding: 0px 10px 0px 10px;
}
input[type="submit"]:hover {
  border: 2px black solid;
  background: #000000 center no-repeat;
  cursor: pointer;
}
@media only screen and (min-width: 1200px) {
  .container {
    width: 1200px;
  }
  .left-column,
  .right-column,
  ul#topNavMenu {
    width: 280px;
  }
  ul#topNavMenu {
    width: 300px;
  }
  div#searchForm form {
    width: 240px;
  }
  .center-column {
    width: 560px;
  }
  #partners-logo {
    width: 560px;
  }
  #top-nav-bar-index,
  #topNavContainerIndex {
    height: 300px;
  }
  #rotating-image-container,
  #rotatingImage {
    width: 1200px;
  }
  .rotating-image-item {
    width: 1200px;
  }
  .rotating-image {
    width: 900px;
  }
  .rotating-image-text {
    width: 300px;
  }
  #rotating-image-pager {
    right: 320px;
  }
  #mobile-nav-toggle {
    display: none;
  }
  div#content {
    background: url('/misc/img/responsive/content-bg-1200-max.png') repeat-y center center;
  }
}
@media only screen and (min-width: 940px) and (max-width: 1200px) {
  background: url('/misc/img/responsive/content-bg-960-standard.png') repeat-y center center;.container {
    width: 940px;
  }
  .left-column,
  .right-column,
  ul#topNavMenu {
    width: 215px;
  }
  ul#topNavMenu {
    width: 235px;
  }
  div#searchForm form {
    width: 175px;
  }
  .center-column {
    width: 430px;
  }
  #partners-logo {
    width: 430px;
  }
  #top-nav-bar-index,
  #topNavContainerIndex {
    height: 300px;
  }
  #rotating-image-container,
  #rotatingImage {
    width: 940px;
  }
  .rotating-image-item {
    width: 940px;
  }
  .rotating-image {
    width: 705px;
  }
  .rotating-image-text {
    width: 235px;
  }
  #rotating-image-pager {
    right: 255px;
  }
  #mobile-nav-toggle {
    display: none;
  }
}
@media only screen and (min-width: 720px) and (max-width: 940px) {
  background: url('/misc/img/responsive/content-bg-720-mid.png') repeat-y center center;.container {
    width: 720px;
  }
  .left-column,
  .right-column,
  ul#topNavMenu {
    width: 160px;
  }
  ul#topNavMenu {
    width: 180px;
  }
  div#searchForm form {
    width: 120px;
  }
  .center-column {
    width: 320px;
  }
  #partners-logo {
    width: 320px;
  }
  #top-nav-bar-index,
  #topNavContainerIndex {
    height: 300px;
  }
  #rotating-image-container,
  #rotatingImage {
    width: 720px;
  }
  .rotating-image-item {
    width: 720px;
  }
  .rotating-image {
    width: 540px;
  }
  .rotating-image-text {
    width: 180px;
  }
  #rotating-image-pager {
    right: 200px;
  }
  #mobile-nav-toggle {
    display: none;
  }
}
@media only screen and (max-device-width: 480px) {
  .container-fluid {
    padding: 0;
  }
  #languageContainer {
    padding: 0 10px;
  }
  body#imolinBody * {
    float: none;
  }
  #headerContainer {
    background: #1e90b3;
  }
  #headerContainer #unodc-logo {
    display: none;
  }
  #headerContainer #header-logo {
    float: left;
    height: 50px;
    width: 60%;
  }
  #headerContainer #header-logo h1,
  #headerContainer #header-logo * {
    width: 100%;
    height: 100%;
  }
  #headerContainer #header-logo h1 a,
  #headerContainer #header-logo * a {
    height: 30px;
    padding: 10px;
    display: block;
    background-size: auto 30px;
    background-repeat: no-repeat;
  }
  #headerContainer #mobile-nav-toggle {
    float: right;
    padding: 10px;
  }
  #headerContainer #mobile-nav-toggle div.icon-list {
    color: #55c1e2;
    font-size: 28px;
    font-weight: normal;
  }
  #topNavContainerIndex {
    display: none;
  }
  #rotating-image-pager,
  #partners-logo {
    display: none;
  }
  .rotating-image {
    width: 100%;
    display: block;
  }
  #website-nav {
    display: none;
    padding: 0 0 20px 0;
  }
  #languageContainer #language-bar div.icon-container {
    font-size: 16px;
  }
  #languageContainer #language-bar div.langSwitcher ul#languageSwitch {
    font-size: 10px;
  }
  #languageContainer #language-bar div.langSwitcher ul#languageSwitch li {
    padding: 6.666666666666667px 0 5px 0;
  }
  #languageContainer #language-bar div.langSwitcher ul#languageSwitch li a:link,
  #languageContainer #language-bar div.langSwitcher ul#languageSwitch li a:visited,
  #languageContainer #language-bar div.langSwitcher ul#languageSwitch li a:active {
    text-decoration: none;
  }
  #languageContainer .loginLink div.login-info {
    font-size: 10px;
    padding: 5.714285714285714px 0 0 0;
  }
  #languageContainer .loginLink div.login-info .login-user {
    padding: 6.666666666666667px 0 5px 0;
  }
}
